Subject: [Pkg-cacti-maint] Greeting s

From: Caroline manier <[email-masked]>
Date: Wed, 20 Mar 2019 16:05:38 +0000

Greeting s. My name is Mrs. Caroline Manier a nationality of Belgium.
I am married to Late Mr., schneider Manier nationality of Switzerland
who died in plan clash. Though I have not considered this medium to be
the best manner to have approached you on this issue being that the
Internet has been greatly abused over the recent years and is very
unsecured for information's of vital importance,

I have decided to take the chance seeing that no other means could
have been faster and more efficient than the E-mail as my health
condition is deteriorating by the day as a fibroids patients I have
Five Million United State Dollars  (5,000,000) I want you to handle
for me in Lord’s  glory. So get back for more Information.

Thanks you
Mrs. Caroline Manier Schneider.